Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 11:11:16 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Centerpoint support team,

I called today to raise a complaint about the delivery employee, because he
is rude and unprofessional. I had to deal with him twice and he still
presented the same behavior. Anyway I was informed by the person I called
that they will raise a complaint to the delivery company, and asked me to
attach the whatsapp chat I had with the driver.

So attached you will find the whatsapp chat. And this is my order number
6317873045
<https://www.centrepointstores.com/sa/en/my-account/order/6317873045?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Best regards,
Sarah

On Sat, 12 Jun 2021 at 5:01 AM Centrepoint <[email-masked]>
wrote:

> Order number 6317873045 has been shipped.
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> Your products have been shipped.
> Hi Sarah Alarifi, your order number is 6317873045
> <https://www.centrepointstores.com/sa/en/my-account/order/6317873045?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>.
>
> The tracking number is FP0612210002194.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0612210002194&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
>
> Order shipping to
> *Sarah Aziz*
> building 19, Alfrusia street
> Riyadh, Saudi Arabia
> Mobile: +966 548846799
>
> *Order Details* Consignment Number: 88887001353520210612
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/sa/en/p/162384944?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Tommee Tippee Cool N Mash Bowl with Spoon *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163073364?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Floral Print Round Gift Box - Set of 3 *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163073358?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Organza Ribbon Gift Bow *
> Color: Pink
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163073359?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Organza Ribbon Gift Bow *
> Color: White
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162899905?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Tommee Tippee Printed Active Insulated Cup with Straw *
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162671580?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> BABYSHOP *
> * Juniors All-Over Floral Print Bib with Press Button Closure *
> Color: Multicolour
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/sa/en/p/163073398?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Fall Floral Print Rectangular Gift Bag - Large *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/sa/en/p/162845005?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> *
> LIFESTYLE *
> * Ditsy Prairie Floral Print Rectangular Box - 22x14x7 cms *
> Color: Multicolour
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709289